body {font-size:10px;font-size: 1.0rem;line-height: 1.6em;color:rgb(41,41,41);font-family: "Hiragino Sans", "ヒラギノ角ゴシック"/*, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN"*/,"メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;/*"Lucida Grande", "segoe UI", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Arial, sans-serif;*/background-color:rgb(244,244,244); width:100%;height:auto;}
div{margin:0;padding:0;}
a{color:rgb(0,0,80);text-decoration:none;}
.clearfix {*zoom: 1;}
.clearfix:before,.clearfix:after {content:" ";display:table;clear:both;}
/*#oshirase{display:none;}*/
i{text-decoration:none;font-style:normal;}

/* ==========================================================================
   0 - 360px // スマホ（iPhone, Android）のportrait（縦向き）
   ========================================================================== */
.pc-only{
	display:none;
}


.tablet-only{
	display:none;
}



.sp-only{
	display:block;
}

header,
#main,
footer{
	width:100%;
	margin:0;
	padding:0;
}

/* --------------------------------------------------------------------------------
	ここから　ヘッダー
   -------------------------------------------------------------------------------- */
#container{

}
header{
	background-color:rgb(255,255,255);
	/*padding:1px;*/
}

#header-top{
	height:68px;
	margin:2px 0 7px;
	overflow:hidden;
}

#header-top h1{
	float:left;
	width:250px;
	height:auto;
}

#header-top h1 img{
	display:block;
	width:96%;
	margin-top:5px;
	margin-left:5px;
}

#header-top a#nhk_program_sp{
	display:block;
	float:right;
	margin:10px 0;
	width:52px;
	height:35px;
	/*background-color:rgb(199,0,9);*/
	background-color:rgb(0,95,229);
	color:rgb(255,255,255);
	font-size:15px;font-size:1.5rem;
	text-align:center;
	padding-top:15px;
}

#pc-nav{
	display:none;
}

#rdrapr-onair{background-color:rgb(254,237,236);}

#onair{
	width:100%;
	height:50px;
}

#onair-container{
	width:320px;
	margin:0 auto;
}

#onair p.onair-label{
	float:left;
	width:55px;
	height:auto;
	color:rgb(99,99,99);
	font-size:16px;font-size:1.6rem;
	font-weight:800;
	text-align:center;
	padding-top:14px;
}

#onair #onair-program{
	float:left;
	background-color:#FFFFFF;
	width:165px;
	height:30px;
	margin:8px auto;
	overflow:hidden;
}

#onair #onair-program span{
	line-height:2.6em;
	padding-left:5px;
	font-size:11px;
}

#radiruradiru-apr{
	width:100%;
	height:50px;
}

#radiruradiru-apr .inner{
	width:300px;
	margin:0 auto;
}

#radiruradiru-apr .inner img{
	display:block;
	float:left;
	height:auto;
	width:33.3%;
	margin-top:10px;
}

/* --------------------------------------------------------------------------------
	ここから　ナビゲーション
   -------------------------------------------------------------------------------- */
 
nav{
	width:100%;
	height:auto;
}

nav ul#r1-nav-sp{
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	overflow:hidden;
	position:relative;
	background-color:rgb(199,0,9);
}

ul#r1-nav-sp li{
	float:left;
	width:29%;
	height:45px;
}

ul#r1-nav-sp li.menu2{
	display:none;
}

ul#r1-nav-sp li a{
	display:block;
	height:100%;
	color:rgb(255,255,255);
	font-size:14px;font-size:1.4rem;
	font-weight:bold;
	text-align:center;
	line-height:3em;
}

ul#r1-nav-sp li a.r-news,
ul#r1-nav-sp li a.amradio,
ul#r1-nav-sp li a.podcasts{
	letter-spacing:-0.1em;
}

ul#r1-nav-sp li a.programs,
ul#r1-nav-sp li a.musiclist,
ul#r1-nav-sp li a.r1-blog{
	letter-spacing:0;
}

ul#r1-nav-sp li a:hover{
	background-color:#FF7E80;
	
}

ul#r1-nav-sp li.btn{
	width:13%;
}

ul#r1-nav-sp li.btn a.nolink:hover{
	background-color:rgb(199,0,9);
}

ul#r1-nav-sp li.btn a#sp-menu{
	line-height:1em;
	padding-top:8px;
}

ul#r1-nav-sp li.btn a#sp-menuup{
	width:13%;
	height:45px;
	position:absolute;
	top:90;
	right:0;
}

a#sp-menu span{
	font-size:1.1rem;
	letter-spacing:0.1em;
	color:rgb(255,255,255);
}

ul#r1-nav-sp li a.hide{
	display:none;
}

ul#r1-nav-sp li.spform{
	width:87%;
	position:absolute;
	top:90px;
	left:0;
}
	
ul#r1-nav-sp li.spform input#search{
	position:absolute;
	top:10px;
	left:8px;
	width:61%;
}
	
ul#r1-nav-sp li.spform input#submit{
	position:absolute;
	top:10px;
	left:70%;
	width:24%;
	}

/* --------------------------------------------------------------------------------
	ここから　メインブロック
   -------------------------------------------------------------------------------- */
 
 #main{
	 margin:0;
	 padding:0;
 }

#second-row,
#third-row,
#bnr-area{
	background-color:rgb(235,235,235);
}

/* --------------------------------------------------------------------------------
	ここから　お知らせ
   -------------------------------------------------------------------------------- */

#oshirase a,
#oshirase2 a{
	display:block;
	width:90%;
	min-height:25px;
	margin:8px auto ;
	padding:8px 0 0 6px;
	font-size:11px;font-size:1.1rem;
	background-color:rgb(255,255,255);
	border:1px solid rgb(200,200,200);
	text-decoration:underline;
}

#oshirase a:hover,
#oshirase2 a:hover{
	background-color:rgb(255,242,255);
}

.red{
	color:rgb(199,0,9);
}

/* --------------------------------------------------------------------------------
	ここから　おすすめ（当日）
   -------------------------------------------------------------------------------- */
 
#osusume{
	width:100%;
	height:auto;
	background-color:rgb(250,250,250);
	/*background-color:rgb(255,255,255);*/
}


#osusume-date{
	line-height:2em;
	color:rgb(90,90,90);
	background:url(../img/title_side2.gif) no-repeat left;
	padding-left:10px;
	padding-top:8px;
	height:30px;
}

#osusume-date b{
	font-size:20px;font-size:2.0rem;
	font-weight:bold;
	color:rgb(90,90,90);
}

#osusume-date span{
	font-size:13px;font-size:1.3rem;
	font-weight:normal;
	vertical-align:middle;
}

.slideshow{
	/*height:300px;*/height:270px;
	width:100%;
	margin:0 0 10px;
	padding:0;
	position:relative;
	overflow:hidden;
}

.slideshow-slides{
	height:100%;
	position:absolute;
	width:100%;
	/* left は JavaScript で指定 */
}

.slideshow-slides .slide{
    overflow: hidden;
    position: absolute;
    width: 100%;
	/*height:100%; */
	height:auto;
	background-color:rgb(255,255,255);
    /* left は JavaScript で指定 */
}

.slideshow-slides .slide .program{
	width:240px;
	/*height:266px;*/
	height:272px;
	margin:6px auto 0;
	background-color:rgb(246,246,246);
}

.slideshow-slides .slide .program img.osusume-today-img{
	display:block;
	width:240px;
	/*height:150px;*/height:135px;
	margin:0;
}

.slideshow-slides .slide .program .osusume-info{
	padding:5px;
}



.slideshow-slides .slide .program .osusume-info ul li{
	color:rgb(64,64,64);
	line-height:1.4em;
	
}

.slideshow-slides .slide .program .osusume-info li.start{
	font-size:12px;font-size:1.2rem;
	font-weight:bold;
	letter-spacing:0.1em;
}

.slideshow-slides .slide .program .osusume-info li.title{
	font-size:17px;font-size:1.7rem;
	color:rgb(30,30,30);
	font-weight:bold;
	padding-top:5px;
}

/*
 ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
 ▼ここから
 タイトルが長い番組に対して、臨時対応のcss。
 ※<br>も<i>の中に入れること。
 font-weightやfont-sizeは、適宜変更してもよい。
 by 20141219
 ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
*/
#osusume .slideshow-slides .slide .program .osusume-info li.title a > i{font-size:12px;font-weight:normal;letter-spacing:0;}
/*#osusume .slideshow-slides .slide .program .osusume-info li.title a > i:after{content:" \A";white-space:pre;}*/

#osusume .slideshow-slides .slide .program .osusume-info li.title small{font-size:17px;font-size:1.7rem;}

/*
 ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
 ここまで
 ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
*/


.slideshow-slides .slide .program .osusume-info li.subtitle{
	font-size:14px;font-size:1.4rem;
	color:rgb(41,41,41);
	font-weight:bold;
}

.slideshow-slides .slide .program .osusume-info li.content{
	font-size:13px;font-size:1.3rem;
	line-height:1.6em;
	padding-top:8px;
	letter-spacing:0;
}

.slideshow-nav a,
.slideshow-indicator a {
    overflow: hidden;
}

.slideshow-nav a:before,
.slideshow-indicator a:before {
    content: url(../img/sprites_r1-2015.png);
    display: inline-block;
    font-size: 0;
    line-height: 0;
}

/*.lt-ie8 .slideshow-nav a,
.lt-ie8 .slideshow-indicator a {
    before: url(img/sprites_r1.png);
    display: inline-block;
    font-size: 0;
    line-height: 0;
}*/

.slideshow-nav a {
    position: absolute;
    top: 6px;
    width: 40px;
    /*height: 150px;*/height:135px;
}


.lt-ie8 .slideshow-nav a {
    position: absolute;
    top: 6px;
    width: 56px;
     /*height: 150px;*/height:135px;
}

.slideshow-nav a.prev,
.lt-ie8 .slideshow-nav a.prev {
    position:absolute;
	left:0;
}

.slideshow-nav a.prev:before {
    /*margin-top: -132px; 2014年度*/
	margin-top:-132px;
	margin-left: -80px;
}

.lt-ie8 .slideshow-nav a.prev {
	before: url(img/sprites_r1_ie_prev_2015.png);
	display: inline-block;
    margin-top: 0;
	margin-left: 0;
}

.slideshow-nav a.next,
.lt-ie8 .slideshow-nav a.next {
   position:absolute;
   right:0;
}

.slideshow-nav a.next:before {
	/*margin-top: -132px; 2014年度*/
    margin-top: -132px;
	margin-left: -120px;
}

.lt-ie8 .slideshow-nav a.next{
	before: url(img/sprites_r1_ie_next_2015.png);
    display: inline-block;
	margin-top: 0;
	margin-left: 25px;
}



.slideshow-nav a.disabled {
    display: none;
}

.lt-ie8 .slideshow-nav a.disabled{
	display:none;
}

.slideshow-indicator,
.lt-ie8 .slideshow-indicator{
    bottom: 5px;
	right:0;
	width:100%;
	text-align:center;
    height: 16px;
    position: absolute;
}



.slideshow-indicator a,
.lt-ie8 .slideshow-indicator a {
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-left: 4px;
    margin-right: 4px;
	margin-top:6px;
}


.slideshow-indicator a.active {
    cursor: default;
}

.slideshow-indicator a:before {
    margin-left: -110px;
	
}
.slideshow-indicator a.active:before {
    margin-left: -130px;
	
}

.lt-ie9 .slideshow-indicator a{
	/*before: url(img/nav_ie_not-active.png);*/
	background-image:url(../img/nav_ie_not-active.png);
	margin-left: 3px;
    margin-right: 3px;
	font-size:0;
	
}

.lt-ie9 .slideshow-indicator a.active{
	/*before: url(img/nav_ie_active.png);*/
	background-image:url(../img/nav_ie_active.png);
	cursor:default;
}

.ie8 .slideshow-indicator{
	display:none;
}

/* --------------------------------------------------------------------------------
	ここから　翌日以降のおすすめ
   -------------------------------------------------------------------------------- */
   
#f-slideshow{
	width:100%;
	height:300px;
	overflow:hidden;
	position:relative;
	/*margin-top:20px;*/
	margin-top:0;
	/*background-color:rgb(200,200,200);*/
}

#f-osusume-date{
	font-size:18px;font-size:1.8rem;
	line-height:2em;
	color:rgb(90,90,90);
	font-weight:bold;
	background:url(../img/title_side2.gif) no-repeat left;
	padding-left:10px;
}

#f-slideshow-slides{
	height:100%;
	position:absolute;
	top:36px;
	width:100%;
	/* left は JavaScript で指定 */
}



#f-slideshow-slides .f-slide{
    position: absolute;
	top:0;
    width: 100%;
	/*height:264px;*/
	height:auto;
	min-height:280px;
	/*background-color:rgb(236,236,236);*/
    /* left は JavaScript で指定 */
}


#f-slideshow-slides .f-slide .f-program{
	width:240px;
	margin:auto;
	height:88px;
}

#f-slideshow-slides .f-slide .f-program img{
	float:left;
	width:120px;
	/*height:75px;*/
	height:auto;
	margin:5px 0 0 5px;
	
}

#f-slideshow-slides .f-slide .f-program ul{
	float:left;
	width:105px;
	margin:5px;
}

#f-slideshow-slides .f-slide .f-program ul li{
	font-size:11px;font-size:1.1rem;
	line-height:1.3em;
	padding:5px 0 0;
}

#f-slideshow-slides .f-slide .f-program ul li.f-title{
	font-size:13px;font-size:1.3rem;
	font-weight:bold;
	letter-spacing:-0.1em;
}

#f-slideshow-slides .f-slide .f-program ul li.f-title a > span{display:none}
#f-slideshow-slides .f-slide .f-program ul li.f-title a > i{display:none}
#f-slideshow-slides .f-slide .f-program ul li.f-title a > small{font-weight:normal;}

#f-slideshow-nav a{
	overflow:hidden;
    position: absolute;
    top: 36px;
    width: 40px;
    height: 264px;
}

.lt-ie8 #f-slideshow-nav a {
	overflow:hidden;
    position: absolute;
    top: 36px;
    width: 56px;
    height: 264px;
}

#f-slideshow-nav a:before {
    content: url(../img/sprites_r1-2015.png);
    display: inline-block;
    font-size: 0;
    line-height: 0;
}

.lt-ie8 #f-slideshow-nav a {
	before: url(img/sprites_r1_ie_fprev_2015.png);
	display: inline-block;
    margin-top: 0;
	margin-left: 0;
}


#f-slideshow-nav a.f-prev,
.lt-ie8 #f-slideshow-nav a.prev {
    position:absolute;
	left:0;
}

#f-slideshow-nav a.f-prev:before {
    margin-top: 0;   
	margin-left: -170px;
}

.lt-ie8 #f-slideshow-nav a.f-next {
	before: url(img/sprites_r1_ie_fnext_2015.png);
	display: inline-block;
    margin-top: 0;
	margin-left: 0;
}


#f-slideshow-nav a.f-next,
 .lt-ie8 #f-slideshow-nav a.f-next{
   position:absolute;
   right:0;
}

#f-slideshow-nav a.f-next:before {
    margin-top: 0;
	margin-left: -210px;
}

#f-slideshow-nav a.disabled {
    display: none;
}

.lt-ie8 #f-slideshow-nav a.disabled{
	display:none;
}



/* --------------------------------------------------------------------------------
	ここから　募集中、ブログ、ピックアップ、その他のリンク　共通
   -------------------------------------------------------------------------------- */
 


article.second,
article.third{
	height:auto;
	overflow:hidden;
	margin-top:20px;
}

article.second .inner,
article.third .inner{
	width:96%;
	margin:0 auto;
}

a.inner-content{
	border:1px solid rgb(222,222,222);
}

#boshuchu,
#blog,
#pickup{
	width:100%;
	position:relative;
	background-color:rgb(255,255,255);
}

/*a#to-special{
	position:absolute;
	top:5px;
	right:10px;
	
	display:block;
	width:130px;
	height:26px;
	padding-top:10px;
	
	background-color:#FFAB00;
	color:#FFFFFF;
	font-size:13px;
	font-size:1.2rem;
	text-align:center;
}*/


span.ichiran{
	display: block;
	position: absolute;
	top: 4px;
	right: 9px;
	width: 80px;
	height: 25px;
	background-color: rgb(28,157,249);
	color: rgb(255,255,255);
	font-size: 13px;font-size: 1.3rem;
	text-align: center;
	padding-top: 8px;
	cursor: pointer;
}


a.inner-content{
	display:block;
	width:100%;
	min-height:70px;
	background-color:rgb(243,243,243);
	margin-bottom:12px;
}

a.inner-content:hover{
	background-color:rgb(222,222,222);
}


a.inner-content p{
	font-size:12px;font-size:1.2rem;
	line-height:1.6em;
	padding:6px 0 0 6px;
	margin:0 auto;
}

a p.bo-title{
	color:rgb(40,40,40);
	font-weight:normal;
	font-size:13px;font-size:1.3rem;
}

a p.bo-title span.deadline{
	font-weight:normal;
	font-size:12px;font-size:1.2rem;
	color:rgb(255,150,38);
	text-align:center;
	margin-left:15px;
	line-height:2em;
}

a.inner-content p.bo-copy{
	margin:0 0 5px;
	font-size:14px;font-size:1.4rem;
	font-weight:bold;
}


#blog > span.blog-new{
	position:absolute;
	top:14px;
	left:148px;
	font-size:13px;font-size:1.3rem;
	color:rgb(255,0,0);
}

a p.blog-title{
	padding:8px 0 0 6px;
	font-size:14px;font-size:1.4rem;
	font-weight:bold;
}

p.blog-title i{
	font-weight:normal;
	display:inline-block;
	line-height:2em;
	width:33px;
	height:26px;
	background-color:rgb(255,0,0);
	color:rgb(255,255,255);
	font-size:13px;font-size:1.3rem;
	font-style:normal;
	text-align:center;
	margin-right:7px;
}

a .blog-info{
	text-align:right;
	font-size:12px;font-size:1.2rem;
	color:rgb(41,41,41);
}

.inner-close{
	width:100%;
	height:30px;
	background-color: rgb(28,157,249);
	color: rgb(255,255,255);
	font-size: 13px;font-size: 1.3rem;
	text-align: center;
	padding-top: 16px;
	cursor: pointer;
}


/* --------------------------------------------------------------------------------
	ここから　ピックアップ
   -------------------------------------------------------------------------------- */


#pickup{
	width:100%;
	height:auto;
	margin:22px auto 10px;
	padding-bottom:10px;
	background-color:rgb(255,255,255);
}

#pickup .inner{
	width:96%;
	margin:0 auto;
	height:auto;
}

#pickup .inner a.inner-content{
	display:block;
	width:100%;
	margin:10px auto 0;
	height:auto;
	background-color:rgb(243,243,243);
	cursor:pointer;
}

#pickup .inner a#special-top{
	background-color:rgb(255,243,224);
}

#pickup .inner a.inner-content:hover{
	background-color:rgb(222,222,222);
}

#pickup .inner a.inner-content .pickup-content{}

#pickup .inner a.inner-content .pickup-content > img{
	float:left;
	display:block;
	width:120px;
	/*height:75px;*/
	height:auto;
	padding:10px 0 10px 10px;
}

#pickup .inner a.inner-content .pickup-content > div{
	float:left;
	padding:10px 5px 10px 10px;
	width:158px;
}

#pickup li.pickup-title{
	font-size:15px;font-size:1.5rem;
	line-height:1.2em;
	font-weight:bold;
}

#pickup li.pickup-text{
	font-size:12px;font-size:1.2rem;
	padding-top:8px;
	color:rgb(60,60,60);
}

#pickup .inner a.pickup-link .pickup-content ul.pickup-bangumi li.gaibu-link{color:#7A779C;padding-top:3px;letter-spacing:-0.1em;}

/* --------------------------------------------------------------------------------
	ここから　バナーエリア
   -------------------------------------------------------------------------------- */


#bnr-area{
	margin-top:20px;
}

#links{
	width:100%;
	height:auto;
}

#links .link-bnr-wrapper{
	background-color:rgb(205,205,205);
	
}


#links a.link-bnr{
	display:block;
	width:96%;
	margin:6px auto;
	background-color:rgb(248,248,248);
	padding-top:1px;
	color:rgb(44,44,44);
	border:1px solid rgb(222,222,222);
}

#links a.link-bnr .inner{
	margin:5px auto;
}

#links a.link-bnr .inner img{
	display:block;
	width:94%;
	height:auto;
	margin: auto;
}

#links a.link-bnr .inner p{
	width:94%;
	height:auto;
	margin:0 auto;
	padding:6px 0 6px 4px;
	font-size:12px;font-size:1.2rem;
	
}




footer{
	background-color:rgb(199,0,9);
	min-height:55px;
	border-top:3px solid #D0D0D0;
}

a#link-special{display:none;}

img#img-bnr{
	display:block;
	width:90%;
	height:auto;
	margin:10px auto;
}

/* ==========================================================================
   361px - 559px // スマホのlandscape
   ========================================================================== */
@media only screen and (min-width: 361px) {
}

/* ==========================================================================
   560px - 767px // タブレット（小）
   ========================================================================== */
@media print, screen and (min-width: 560px) {
	
/*	#radiruradiru-apr,
	#onair{
		float:left;
		width:50%;
	}*/
	
	#osusume{
		height:auto;
	}
	
	.slideshow{
		/*
		 2014年度
		height:188px;
		*/
		
		/* 2015年度 */
		height:172px;
	}
	
	.slideshow-slides .slide .program{
		width:480px;
		 /*height: 150px;*/height:144px;
	}
	
	.slideshow-slides .slide .program img.osusume-today-img{
		float:left;
		width:240px;
		 /*height: 150px;*/height:135px;
		margin:0;
		}

	.slideshow-slides .slide .program .osusume-info{
		float:left;
		width:230px;
		/*
		padding:5px 0 0 9px;
		margin-top:18px;
		*/
		padding:1px 0 0 9px;
		margin-top:16px;
	}

	.slideshow-nav a {
    		width: 56px;
    		 /*height: 150px;*/height:135px;
	}
	
	
	.slideshow-nav a.prev:before {
    		margin-top: -350px;    
		margin-left: 0;
	}
	
	
	.slideshow-nav a.next:before {
    		margin-top: -350px;
		margin-left: -56px;
	}
	
	.slideshow-indicator a,
	.lt-ie8 .slideshow-indicator a {
		margin-top:1px;
	}
	
	
	#f-slideshow{
		/*height:200px;*/
		margin-top:0px;
		height:auto;
		/*min-height:220px;*/
		min-height:202px;
	}
	
	#f-slideshow-slides{
		height:auto;
	}
	
	#f-slideshow-slides .f-slide{
		width:80%;
		margin-left:10%;
		height:auto;
	}
	
	#f-slideshow-slides .f-slide .f-program{
		float:left;
		width:33%;
		height:auto;
	}
	
	#f-slideshow-slides .f-slide .f-program img,
	#f-slideshow-slides .f-slide .f-program ul{
		float:none;
		margin:auto;
		width:92%;
		height:auto;
	}
	
	#f-slideshow-slides .f-slide .f-program img{
		display:block;
		margin:5px auto;
	}
	
	#f-slideshow-slides .f-slide .f-program ul{
		width:120px;
		margin:0 auto 5px;
	}
	
	#f-slideshow-slides .f-slide .f-program ul li{
		line-height:1.3em;
		padding:3px 0 0;
}
	
	#f-slideshow-nav a {
    		width: 56px;
		/*height: 150px;*/
		height:135px;
	}
	
	#f-slideshow-nav a.f-prev:before {
		margin-left: -288px;
	}
	
	#f-slideshow-nav a.f-next:before {
		margin-left: -344px;
	}
	
	
	
	#pickup .inner a.inner-content{
		padding-bottom:10px;
	}
	
	#pickup .inner a.inner-content img{
		width:22%;
		max-width:180px;
		height:auto;
	}
	
	#pickup .inner a.inner-content .pickup-content > div{
		padding:20px 5px 0 10px;
		width:70%;
	}

}

/* ==========================================================================
   768px - 989px // iPadのportraitとlandscape
   ========================================================================== */
@media print, screen and (min-width: 768px) {
	body{
		/*background-image:url(../img/bg1.png);*/
	}
	
	#oshirase a,
	#oshirase2 a{
	width:99%;
	font-size:12px;font-size:1.2rem;
	font-weight:bold;
	}
	
	#second-row,
	#third-row{
		background-color:rgb(244,244,244);
	}
	
	.sp-only{
		display:none;
	}
	
	.tablet-only{
		display:block
	}
	
	header{
		height:auto;
	}
	
	#header-top{
		/*height:78px;*/
		margin:0;
		width:38%;
		height:auto;
		background-color:rgb(255,255,255);
		float:left;
	}
	
	#header-top a#nhk_program_sp{
		display:none;
	}

	#header-top h1 img{
		display:block;
		width:277px;
		height:auto;
		margin:6px 0 0 6px;
	}
	
	nav{
		width:62%;
		float:right;
		height:100%;
		z-index:3;
		position:relative;
	}
	
	#pc-nav{
		display:block;
		width:100%;
		height:36px;
	}
	
	#pc-nav a#nhk_program{
		display:block;
		float:left;
		margin:0;
		width:52px;
		height:25px;
		background-color:rgb(0,95,229);
		color:rgb(255,255,255);
		font-size:14px;font-size:1.4rem;
		font-family: "ヒラギノ丸ゴ ProN W4", "Hiragino Maru Gothic ProN",Meiryo, Verdana, Arial, sans-serif ;
		letter-spacing:0.1em;
		padding:11px 0 0 7px
	}
	
	#pc-nav a#nhk_program:hover{
		background-color:rgb(92,165,255);
	}
	
	#pc-nav img#fax{
		float:left;
		display:block;
		width:166px;
		height:auto;
		margin:12px 0 0 5px;
	}
	
	#pc-nav #channel{
		float:right;
		width:236px;
	}
	
	#pc-nav #channel ul{
		margin:0;
		padding:0;
	}
	
	#pc-nav #channel ul li{
		float:left;
		list-style:none;
	}
	
	#pc-nav #channel ul li a{
		width:70px;
		height:26px;
		display:block;
		text-align:center;
		font-family:"ヒラギノ丸ゴ ProN W4", "Hiragino Maru Gothic ProN",Meiryo, Verdana, Arial, sans-serif;
		font-size:11px;font-size:1.1rem;
		font-weight:bold;
		margin:0;
		padding-top:10px;
		background-color:rgb(232,232,232);
	}
	
	#pc-nav #channel ul li a:hover{
		background-color:rgb(210,210,210);
	}
	
	#pc-nav #channel ul li#nhk_online a{
		display:block;
		width:96px;
		background-color:rgb(0,95,229);
		color:rgb(255,255,255);
	}
	
	#pc-nav #channel ul li#nhk_online a:hover{
		background-color:rgb(92,165,255);
	}
	
	
	#radiruradiru-apr{float:right;width:40%;}
	#onair{float:left;width:60%;}
	
	#onair #onair-container{
		margin-left:5px;
		float:left;
		width:96%;
	}
	
	#onair #onair-program{
		width:282px;
	}
	
	#main{
		margin:0 auto;
		z-index:0;
		position:relative;
		
	}
	
/*	#main_l,
	#radiruradiru,*/
	#boshuchu,
	#blog{
		float:left;
	}
	
	#main_l{
		width:92%;
		margin:0 auto;
	}
	
	#pc-nav{
		background-color:rgb(255,255,255);
	}
	
	/*#main_l{
		width:78%;
		margin-left:10px;
	}*/
	
	/*#osusume .slideshow-slides .slide .program .osusume-info li.start{font-size:13px;font-size:1.3rem;}*/
	
	#osusume{
		/*background-image:url(../img/bg1.png);*/
	}
	
	#f-slideshow{
		/*height:auto;
		min-height:220px;*/
		height:230px;/* 20140718 修正 */
		background-color:rgb(212,212,212);
	}
	
	#f-slideshow-slides .f-slide{
		height:auto;
	}
	
	#radiruradiru{
		width:22%;
		margin-top:8px;
	}
	
	#boshuchu,
	#blog{
		width:48%;
	}
	
	#boshuchu{
		margin-left:1%;
	}
	
	#blog{
		margin-left:2%;
	}
	
	#pickup{
		width:98%;
	}
	
	#pickup .inner{
		width:100%;
	}
	
	#pickup .inner a.inner-content{
		float:left;
		width:48%;
		margin-left:10px;
		min-height:96px;
	}
	
	#pickup .inner a.inner-content img{
		width:120px;
		height:75px;
	}
	
	#pickup .inner a.inner-content .pickup-content > div{
		width:57%;
		margin-left:0;
	}
	
	#links a.link-bnr{
		float:left;
		width:48%;
		margin-left:10px;
		min-height:112px;
	}
	
	article.second{
		margin-top:0;
	}
	
	a#link-special2{display:none}
	a#link-special{display:block;}

	img#img-bnr{
		display:block;
		width:100%;
		height:auto;
		margin:10px auto 0;
	}
	
	
}

/* ==========================================================================
   Nexus7 landscape
   ========================================================================== */
@media print, screen and (min-width: 800px) and (max-device-width : 1024px) and (orientation : landscape) {
	#f-slideshow{height:260px;}
}
/* ==========================================================================
   パソコン用
   ========================================================================== */
/*@media only screen and (min-width: 990px) {*/
@media print, screen and (min-width: 961px) {
	#main_l,
	#radiruradiru,
	#boshuchu,
	#blog{
		float:left;
	}
	
	.pc-only{
		display:block;
	}
	
	.sp-only{
		display:none;
	}
	
	.tablet-only{
		display:none;
	}
	
	#container{
		/*background:url(../img/header-bg2.gif) repeat-x;*/
		
	}
	
	header{
		width:1008px;
		height:auto;
		margin:auto;
		background-color:#FFFFFF;
	}
	
	#header-top{
		width:290px;
	}
	
	#header-top h1{
		width:100%;
		height:auto;
	}
	
	nav{
		width:700px;
		/*overflow:hidden;*/
	}
	
	#pc-nav #channel{
		width:450px;	
		background-color:#FFFFFF;
	}
	
	#pc-nav #channel ul li a{
		width:80px;
		color:#4C4C4C;
		font-weight:bold;
		font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		font-size:12px;font-size:1.2rem;
	}
	
	#pc-nav #channel ul li#nhk_online a{
		width:130px;
	}

	ul#r1-nav-sp li.btn{
		width:13%;
	}
	
	ul#r1-nav{
		width:100%;
		height:45px;
		position:relative;
		margin:0;
		padding:0;
		overflow:hidden;
		background-color:rgb(199,0,9);
		
	}
	
	ul#r1-nav li{
		display:block;
		width:auto;
		float:left;
		text-indent:-9999px;
	}
	
	ul#r1-nav li a{
		display:block;
		height:45px;
		color:rgb(255,255,255);
		font-size:14px;font-size:1.4rem;
		font-weight:bold;
		text-align:center;
		line-height:3em;
		margin:0;padding:0;border:none;
	}
	
	ul#r1-nav li a:hover{
		background-color:#FF7E80;
	}
	
	ul#r1-nav li a.r-news{
		width:132px;
		background-image:url(../img/nav-rnews.png);
	}
	
	ul#r1-nav li a.amradio{
		width:114px;
		background-image:url(../img/nav-amradio.png);
	}
	
	ul#r1-nav li a.programs{
		width:109px;
		background-image:url(../img/nav-programs.png);
	}
	
	ul#r1-nav li a.podcasts{
		width:117px;
		background-image:url(../img/nav-podcasts.png);
	}
	
	ul#r1-nav li a.musiclist{
		width:94px;
		background-image:url(../img/nav-musiclist.png);
	}
	
	ul#r1-nav li a.r1-blog{
		width:94px;
		background-image:url(../img/nav-r1blog.png);
	}
	
	ul#r1-nav li.fix2{
		position:absolute;
		top:0;
		right:0;
		background:url(../img/kensaku.png) no-repeat;
		width:40px;
		height:45px;
		cursor:pointer;
	}
	
	ul#r1-nav li.pcform{
		width:286px;
		position:absolute;
		right:46px;
	}
	
	ul#r1-nav li.pcform input#search{
		position:absolute;
		top:11px;
		left:0;
		width:200px;
	}
	
	ul#r1-nav li.pcform input#submit{
		position:absolute;
		top:11px;
		right:2px;
		width:70px;
	}
	
	ul#r1-nav li.modoru{
		background-image:url(../img/close.png);
		display:none;
		width:44px;
		height:45px;
		position:absolute;
		top:0;
		right:0;
		cursor:pointer;
	}
	
	ul#r1-nav li.modoru:hover{
		background-color:#FF7E80;
	}
	
	#oshirase a,#oshirase2 a{margin-top:0;}
	
	#f-slideshow{
		/*background-color:rgb(230,230,230);*/
		height:auto;
		/*150723*/
		/*min-height:200px;*/
	}
	
	
	
	
	#f-slideshow-slides .f-slide,
	#f-slideshow-slides .f-slide .f-program{
		background-color:transparent;
	}
	
	#rdrapr-onair{
		display:none;
	}
	
	#first-row,#second-row,#third-row{
		margin:10px auto 0;
		width:1008px;
	}
	
	#main{
		width:1008px;
		background-color:rgb(235,235,235);
		padding-bottom:1px;
	}
	
	#first-row,
	#second-row,
	#third-row{
		width:990px;
		margin:0 auto 10px;
		background-color:rgb(235,235,235);
	}
	
	#first-row{
		padding-top:10px;
	}
	
	#main_l{
		/*width:592px;*/
		width:600px;
		margin-left:10px;
	}
	
	
	#radiruradiru{
		width:350px;
		height:422px;
		/*height:511px;特集バナー掲載時*/
		margin:0 0 0 20px;
		background-image:url(../img/rr-bg.jpg);
		background-repeat:repeat;
		position:relative;
	}
	
	#radiruradiru > img{
		display:block;
		width:350px;
		height:36px;
		margin:0;padding:0;
	}
	
	#radiruradiru .area{
		width:338px;
		height:28px;
		background-color:rgb(244,85,76);
		color:rgb(255,255,255);
		padding:6px;
		font-size:13px;font-size:1.3rem;
	}
	
	#radiruradiru .nowOnair a.renewbtn{
		display:inline-block;
		margin:2px 3px 0 10px;
		color:rgb(255,255,255);
		font-size:11px;font-size:1.1rem;
		width:76px;
		height:20px;
		padding-top:5px;
		text-align:center;
		background-color:#FFAB00
		/*background-color:#FFD2A4*/
	}
	
	#radiruradiru .nowOnair a.renewbtn:hover{
		background-color:#FFD2A4
	}
	
	#radiruradiru .nowOnair .time{
		font-size:10px;font-size:1rem;
	}
	
	#radiruradiru #rr-nowonair{
		float:left;
		width:230px;
		height:auto;
	}
	
	/*#radiruradiru #rr-nowonair .area{
		width:218px;
		height:20px;
		background-color:rgb(244,85,76);
		color:rgb(255,255,255);
		padding:6px;
		font-size:13px;font-size:1.3rem;
	}*/
	

	
	#radiruradiru #rr-nowonair #r1sch iframe{
		margin:10px 0 0 5px;
		width:224px;
		height:320px;
		/*height:414px;特集バナー掲載時*/
	}
	
	#radiruradiru #rr-bnr{
		float:left;
		width:120px;
		height:auto;
	}
	
	#radiruradiru #rr-bnr > img{
		display:block;
		width:113px;
		height:121px;
		margin:10px auto 8px;
	}
	
	#radiruradiru #rr-bnr #rr-link{
		width:113px;
		height:141px;
		background:rgb(255,255,255);
		padding:1%;
		margin:3px auto 0;
	}
	
	#radiruradiru #rr-bnr #rr-link img{
		display:block;
	}
	
	#radiruradiru #rr-bnr #rr-link img#rr-link-rr{
		width:103px;
		height:31px;
		margin:10px auto ;
	}
	
	#radiruradiru #rr-bnr #rr-link img#rr-link-rrtop{
		width:108px;
		height:26px;
		margin:10px auto 0;
	}
	
	#radiruradiru #rr-bnr #rr-link img#rr-link-aprdl{
		width:108px;
		height:41px;
		margin:10px auto;
	}
	
	#radiruradiru #rr-bnr #rr-link-radiru{
		display:none;
		/*display:block;特集バナー掲載時*/
		width:113px;
		height:90px;
		position:absolute;
		bottom:0;
		right:4px;
	}
	

	
	#pickup{
		width:970px;
		margin:10px auto;
	}
	
	#pickup .inner{
		width:960px;
	}
	
	#pickup .inner a.inner-content{
		width:305px;
		height:96px;
		margin:0 3px 15px 9px;
	}
	
	#pickup .inner a.inner-content .pickup-content > div{
		width:152px;
		margin-left:5px;
		padding:12px 0 0 5px;
	}
	
	#pickup .inner a.pickup-link .pickup-content ul.pickup-bangumi{
		margin:0;
		width:100%;
	}
	
	#pickup .inner a.pickup-link .pickup-content ul.pickup-bangumi li.gaibu-link{color:#7A779C;line-height:1.2em;letter-spacing:-0.1em;}

	#links{
		width:970px;
		margin:10px auto;
	}
	
	#links .link-bnr-wrapper{
		float:left;
		width:676px;
		background-color:rgb(255,255,255);
		min-height:228px;
	}
	
	#links a.link-bnr{
		width:320px;
		cursor:pointer;
		margin-top:10px;
		min-height:80px;
	}
	
	#links a.link-bnr:hover{
		background-color:rgb(222,222,222);
	}
	
	#links a.link-bnr .inner p{
		width:260px;
	}
	
	#links #qr{
		float:left;
		background-color:#FFFFFF;
		width:276px;
		height:auto;
		margin-left:18px;
		/*border:1px solid rgb(222,222,222);*/
	}
	
	#links #qr img{
		display:block;
		width:90%;
		height:auto;
		margin:4px auto;
	}
	
	#pickup .inner a#special-top:hover{background-color:rgb(255,251,241);}
	/*a#to-special{height:24px;padding-top:7px;}
	a#to-special:hover{background-color:#FFE4A4;}*/
	
	/*#f-slideshow-slides .f-slide .f-program ul li.f-title a > span{display:inline}*/
	
}

a.nai:hover{cursor:default;}
p.bo-title > i{color:#FF1010;font-weight:bold;}


#pickup .inner a.nolink:hover{background-color:rgb(244,244,244);cursor:default;}
